{
	  "name": "Close Auto Invoices is stopped!",
	  "type": "service check",
	  "query": "\"close_auto_invoices\".over(\"env:prod\").by(\"*\").last(2).count_by_status()",
	  "message": "@slack-integreat-ops",
	  "tags": [],
	  "options": {
		    "notify_audit": false,
		    "timeout_h": 0,
		    "silenced": {},
		    "include_tags": true,
		    "thresholds": {
			      "warning": 1,
			      "ok": 1,
			      "critical": 1
		    },
		    "notify_no_data": true,
		    "renotify_interval": 0,
		    "escalation_message": "",
		    "no_data_timeframe": 60
	  },
	  "priority": null,
	  "restricted_roles": null
}
